<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class tradeitem_model extends MY_Model{
	function __construct(){
		parent::__construct();
		
		$this->table = "TRADEITEM";
		$this->pk = "PKKEY";
		$this->created_by = "NEWUSER";
		$this->date_created = "NEWTIME";
		$this->modified_by = "MODIFYUSER";
		$this->date_modified = "MODIFYTIME";
	}

}
